The following tutorials apply to FlexSqueeze versions 1.5.1 and below.